Subject: [v6ops] Milestone Dates between now and IETF 86

From: joel jaeggli <[email-masked]>
Date: Sun, 02 Dec 2012 12:21:02 -0800

Having a long gap between a Novemeber meeting and one in march is 
dangerous from the perspective of momentum if documents are only going 
to rev on the basis of impending deadlines (I'm as guilty of this as 
anyone). That said these are the milestone dates to be aware of for IETF 86.

**

  * *2013-02-18 (Monday):*Internet Draft Cut-off for initial document
    (-00) submission by UTC 24:00, upload usingIETF ID Submission Tool
    <https://datatracker.ietf.org/submit/>.
  * *2013-02-25 (Monday):*Internet Draft final submission cut-off by UTC
    24:00, upload usingIETF ID Submission Tool
    <https://datatracker.ietf.org/submit/>.
  * *2013-02-27 (Wednesday):*Draft Working Group agendas due by UTC 24:00
  * *2013-03-04 (Monday):*Revised Working Group agendas due by UTC 24:00
  * *2013-03-10 - 2013-03-15: 86th IETF Meeting in Orlando, Florida, USA.*